commit 21200e98cdd8824c80cb4f5c641915ff9030e3a7
Author: freddy77 <freddy77>
Date:   Thu Mar 19 13:36:46 2009 +0000

    include sql scripts

diff --git a/ChangeLog b/ChangeLog
index 3a42a91..53c3f51 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Mar 19 14:36:34 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/prepare_win32.sh: include sql files
+
 Thu Mar 19 14:13:12 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* misc/commit: support file addition
 
@@ -1426,4 +1429,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2755 2009/03/19 13:13:21 freddy77 Exp $
+$Id: ChangeLog,v 1.2756 2009/03/19 13:36:46 freddy77 Exp $
diff --git a/misc/prepare_win32.sh b/misc/prepare_win32.sh
index 5e8e1e1..72b7a75 100755
--- a/misc/prepare_win32.sh
+++ b/misc/prepare_win32.sh
@@ -277,7 +277,7 @@ rm errors.txt
 rm -rf include doc
 find -name Makefile.in  |xargs rm
 find -name \*.in  | grep -v 'unittests\|PWD' | xargs rm
-find \( -type f -o -type l \) -a \( ! -name \*.bat -a ! -name \*.exe -a ! -name \*.def -a ! -name \*.dll -a ! -name \*.be -a ! -name \*.conf -a ! -name \*.exp -a ! -name \*.bin -a ! -name \*.in \) | xargs rm
+find \( -type f -o -type l \) -a \( ! -name \*.bat -a ! -name \*.exe -a ! -name \*.def -a ! -name \*.dll -a ! -name \*.be -a ! -name \*.conf -a ! -name \*.exp -a ! -name \*.bin -a ! -name \*.in -a ! -name \*.sql \) | xargs rm
 
 find -name \*.exe | grep '/\.libs/' | while read X; do mv "${X%/.libs/*}/.libs/${X#*/.libs/}" "${X%/.libs/*}/${X#*/.libs/}"; done
 find -type d -exec rmdir {} \; 2> /dev/null || true

